‫ IBM Tivoli Monitoring Java Multiple Vulnerabilities

IRCAD2012112304
 ID: IRCAD2012112304                             
Release Date: 2012-11-15
Criticality level: Highly critical
Software:
IBM Tivoli Monitoring 6.x
Description:
IBM has acknowledged multiple vulnerabilities in IBM Tivoli Monitoring, which can be exploited by malicious people to bypass certain security restrictions and compromise a user's system.
The vulnerabilities are caused due to the application bundling a vulnerable version of Java.
The vulnerabilities are reported in versions 6.2.0 through 6.23 FP2.
Solution
Apply 6.2-TIV-ITM_JRE-LA0001.
References:
IBM (IV30922):
Secunia:
 
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 27 آبان 1391

امتیاز

امتیاز شما
تعداد امتیازها:0